choisissez une langue

Deutsch English (US) 日本語 简体中文

Voir tous les sites de Nokia

Filtre sélectionné

OS compatibles

  • iOS 8.0 ou supérieur
  • Android 5.0 ou supérieur

Appareils compatibles

  • iPhone 4S ou supérieur
  • iPod Touch de 5ème génération ou supérieur
  • iPad (3ème génération ou supérieur, ainsi que toutes les générations d'iPad Mini)
  • Appareil Android compatible BLE (Bluetooth Low Energy) 

Besoin d'aide supplémentaire ? N'hésitez pas à nous contacter.

Contactez-nous